.body  {
max-width: 800px; 
min-width: 320px;
width: 100%;
margin-top: -10px;
margin-left: auto; 
margin-right: auto;
background-color: #fff;
color: #000000; 
font-family: Source Sans Pro, sans-serif;
font-size: 16px;
text-align: left;
}

.obsah {
position: relative;
top: -52px;
padding: 0 20px 20px 20px;
}

.obsah1 {
position: relative;
top: -52px;
padding: 0 0px 20px 0px;
}
.radek1 {
font-family: 'News Cycle', sans-serif;
font-size: 21px;
color: #000;
display: block;
font-weight: 700;
text-align: justify; 
margin-bottom: -5px;
}

.radek2 {
font-family: 'News Cycle', sans-serif;
font-size: 15px;
color: #aaa;
display: block;
font-weight: 700; 
text-align: justify; 
}

.uvodtext {
width: 100%;
}

.uvodtext h1 {
color: #222;
font-size: 16px;
font-weight: normal;
}

.uvodobraz {
width: 100%;
top: -59px;
position: relative;
}

.obrazky {
width: 100%;
border: 0px;
max-width: 800px;
min-width: 320px;
}
.pocitadlo {
position:relative;
top:50px;
left: 260px;
color: #fff;
font-size: 12px;
}
.odeslat {
border: 0px;
width: 105px;
height: 30px;
color: #eee;
background-color: #000;
}
.odeslat:hover {
color: #000;
background-color: #ddd;
}
h1 {
font-size: 18px;
font-weight: bold;
float: none;
display: block;
}

h2 {
font-size: 16px;
font-weight: bold;
}

p {
font-size: 1.2em;
}
.med-popis1{

font-size: 16px;
font-weight: bold;
color: red;
}

.med-popis2{
font-size: 16px;
font-weight: bold;
color: red;
text-decoration: line-through;
}

@media screen and (max-width: 5000px) {
.menu {
width: 100%; 
min-height:173px; 
float:none
}
}

@media screen and (max-width: 5000px) {
.container {
width: 530px;
float: left;
}
}

@media screen and (max-width: 5000px) {
.item1 {
margin: 1.7em 0.6em 1.5em 0;
padding: 0 0.8em 0.1em 0.8em;
float: left;
border: 1px solid #ddd;
}
}

@media screen and (max-width: 796px) {
.menu {
width: 100%; 
min-height:224px; 
float:none
    padding-left: 28px;
}
}
@media screen and (max-width: 796px) {
.container {
width: 532px;
float: left;
margin-left: 28px;
}
}
@media screen and (max-width: 796px) {
.item1 {
margin: 0.6em 0em 1.5em 0;
padding: 0 0.8em 0 0.8em;
border: 1px solid #ddd;
}
}

@media screen and (max-width: 537px) {
.menu {
width: 100%; 
min-height:367px; 
float:none
}
}
@media screen and (max-width: 537px) {
.container {
width: 100%;
max-width: 532px;
margin: 14px 0px 0px 0px;
}
}

@media screen and (max-width: 537px) {
.item1 {
padding: 0.2em 0em 0.2em 1em;
width: 100%;
max-width: 532px;
margin: -1px 0px 0px 0px;
border-top: 1px solid #ddd;
border-top: 1px solid #ddd;
border-left: 0px;
border-right: 0px;
}
}

.item1 {
font-family: 'News Cycle', sans-serif;
font-size: 20px;
color: #000;
text-decoration: none;
}

.item1:hover {
font-family: 'News Cycle', sans-serif;
font-size: 20px;
color: #000;
text-decoration: none;
background-color: #ddd;
}




.obrpravo {
border: 0px;
float: right;
}


@media screen and (max-width: 500px) {
.obrpravo {
border: 0px;
float: none;
}
}

.obrlevo {
border: 0px;
float: left;
}


@media screen and (max-width: 500px) {
.obrlevo {
border: 0px;
float: none;
}
}

textarea#styled {
	max-width: 600px;
	width: 100%;
	height: 120px;
	border: 1px solid #cccccc;
	padding: 5px;
}








